smb_server: "smb.steinbeisschule-reutlingen.de"
home_server: "home.steinbeisschule-reutlingen.de"
smb_home: "DOCS/fvs/home/"
smb_share: "DOCS/fvs/tausch/"
ssh_hostkey: '|1|vZQ8Yc2MBY3tYCzTCVOmaIRnep8=|kCp5RNmtBR7WSBX6L9fo9URSOmI= ecdsa-sha2-nistp256 AAAAE2VjZHNhLXNoYTItbmlzdHAyNTYAAAAIbmlzdHAyNTYAAABBBFil1umj7jbBfJ7o80WDXToPidypuD915VNM7mN6mMF/gSJ7QYKtYDgBOR5KDUSB5dvc/itlSobw4rYQr2rE5dQ='
